Subject: Re: TT
From: Pritish Nandi <[email-masked]>
To: "Surajit Bhadra" <[email-masked]>
Date: Sun, 16 Aug 2015 00:59:33 +0530 (IST)

both sent 

From: "Surajit Bhadra" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Sunday, August 16, 2015 12:22:55 AM 
Subject: TT 

Chat to be escalated to Payments: 

Note:IBD: Member requested payment in the form of Check for the amount of $51.00 on 2015-08-02 and it was sent on Aug 05, 2015. Please check they are requesting for stop payment and reissue the check. Thanks! 

Chat Transcript: 

[email-masked] has joined. 
[email-masked] 
12:00 AM 
Today is Sat 8/15/2015, still have not received check $51.00sent on (8/5/2015). I now request a replacement be issued. Please expedite this matter to management. If easier I have Visa debit account w/Inbox..... 
Contact me with a resolution. 

cc: File InboxDollars Report #3 
12:01 AM 
Derek has joined. 
Derek 
12:01 AM 
Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
[email-masked] 
12:07 AM 
This is an ongoing file report 
Derek 
12:13 AM 
I can see that you requested payment in the form of Check for the amount of $51.00 on 2015-08-02 and it was sent on Aug 05, 2015. 
Please check your member profile to see if the address is listed correctly 
[email-masked] 
12:15 AM 
no issue with address, every check has arrived within 2-3 days...therefore the request for replacement, please expedite as requested. 
Derek 
12:16 AM 
We can only issue a check 1) if 30 days have passed since we issued it, or 2) if the check is returned to us, or 3) for a fee of $5.00 to cover a Stop Payment. 
Since 30 days haven't passed yet, you have the following options: 

    * Reissue the check now for a $5.00 fee 
    * Contact us after 30 days have passed (and we can reissue for free) 
Derek 
12:19 AM 
Are we still connected? 
[email-masked] 
12:19 AM 
Seriously, reissue my payment now. Forward this to management for contact with me. 
Derek 
12:19 AM 
I'll escalate this issue to our Accounting Department. Please allow 48 hours to receive a response from them via email. To make sure you receive their response, please also make sure you have added both of our email addresses. 
Derek 
12:20 AM 
Thank you for taking the time to Chat with me. If there's nothing else I can help with, I'll go ahead and close this Chat. Please don't hesitate to Chat again if you have other questions! 
Derek has sent a Chat Rating request. 
Derek 
12:20 AM 
Have a great day!